# Generated by Django 3.1.3 on 2021-10-12 13:56

import colorfield.fields
from django.db import migrations
import multiselectfield.db.fields


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0009_auto_20211012_1453'),
    ]

    operations = [
        migrations.AlterField(
            model_name='product',
            name='color',
            field=colorfield.fields.ColorField(default='#FFFFFF', max_length=18, verbose_name=multiselectfield.db.fields.MultiSelectField(default='#FF0000', max_length=200)),
        ),
    ]
